*{
    margin: 0px;
    padding: 0px;
    border: 0px;
    font-family: "Roboto";
}

body{
    background: #fff;
}
::-moz-selection {
    background: #ffcc00;
}
::selection {
    background:  #ffcc00;
}
section#logo-holder{
    background: #1e1e1e;
    padding: 30px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
section#logo-holder h1.logo{
    background: url(../images/logo.png) no-repeat;
    width: 115px;
    height: 31px;
}
section#menu-holder{
    background: #ffcc00;
    display: flex;
    justify-content: center;
}
section#menu-holder aside#menu-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1200px;
}
aside#menu-wrapper ul#menu li{
    float: left;
    list-style: none;
    transition: all 500ms;
    border-bottom: 3px solid transparent;
}
aside#menu-wrapper ul#menu li:hover,aside#menu-wrapper ul#menu li.active{
    border-bottom: 3px solid black;
    transition: all 500ms;
}
aside#menu-wrapper ul#menu li a,aside#menu-wrapper ul#menu li div{
    padding: 25px;
    cursor: pointer;
    text-decoration: none;
    color: black;
    display: block;
}
aside#menu-wrapper ul#menu li ul{
    display: none;
    width: 182px;
    position: absolute;
    background: #ffcc00;
    padding-top: 3px;
    z-index: 2000;
}
aside#menu-wrapper ul#menu li ul a{
    padding: 15px;
    transition: all 500ms;
}
aside#menu-wrapper ul#menu li ul a:hover{
    background: #d7ac00;
    transition: all 500ms;
    padding: 15px 15px 15px 20px;
}
aside#menu-wrapper ul#user-menu{
    display: flex;
}
aside#menu-wrapper ul#user-menu a{
    padding: 0px 10px;
    color: black;
}

/* Mobil */
section#mobile-menu{
    display: none;
    background: #ffcc00;
    position: relative;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding: 0px 20px;
    height: 70px;
}
.burger-bar{
    height: 3px;
    transition: all 0.5s;
}
.burger-icon {
    width: 30px;
    margin-left: 20px;
    cursor: pointer;
    transition: all 500ms;
}
.burger-icon.cross .burger-bar:first-child {
    transform: rotate(45deg);
    transform-origin: 12% 80%;
}
.burger-icon.cross .burger-bar:nth-child(2) {
    opacity: 0;
}
.burger-icon.cross .burger-bar:last-child {
    transform: rotate(-45deg);
    transform-origin: 15% 40%;
}
.burger-icon.cross{
    transform: rotate(360deg);
}

.burger-bar:not(:last-child){
    margin-bottom: 5px;
}
.bg-cl-dark {
    background-color: black;
}
section#mobile-menu ul#openmenu{
    position: absolute;
    top: 70px;
    left: 0px;
    width: 100%;
    background: #ffcc00;
    z-index: 50000;
    border-top: 1px solid rgba(0,0,0,0.1);
    display: none;
}
section#mobile-menu ul#openmenu li{
    list-style: none;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
section#mobile-menu ul#openmenu li a,section#mobile-menu ul#openmenu li div{
    display: block;
    padding: 15px 40px;
    color: black;
    text-decoration: none;
    cursor: pointer;
    transition: all 500ms;    
}
section#mobile-menu ul#openmenu li div{
    display: flex;
    justify-content: space-between;
}
section#mobile-menu ul#openmenu li ul{
    display: none;
}
section#mobile-menu ul#openmenu li ul a{
    margin: 5px 0px 5px 20px;
    border: 0px;
}
section#mobile-menu ul#openmenu li a:hover,
section#mobile-menu ul#openmenu li div:hover,
section#mobile-menu ul#openmenu li.active a,
section#mobile-menu ul#openmenu li.active div{
    background: #d7ac00;
    transition: all 500ms;
}
section#mobile-menu ul#openmenu li.active ul a{
    background: none;
    
}
section#mobile-menu ul#openmenu li.active ul a:hover{
    background: #d7ac00;
    transition: all 500ms;
}
section#mobile-menu ul#user-menu{
    display: flex;
}
section#mobile-menu ul#user-menu a{
    padding: 0px 10px;
    color: black;
}
/* Mobil menu vége */

/* Amit mi tudunk nyújtani */
section#kinalat{
    width: 100%;
    padding: 50px 0px;
}
section#kinalat h2{
    text-align: center;
}
section#kinalat aside#kinalat-wrapper{
    max-width: 1200px;
    width: 100%;
    display: flex;
    margin: 70px auto 0px;
    justify-content: space-around;
    flex-wrap: wrap;
}
section#kinalat aside#kinalat-wrapper li.kinal{
    width: 300px;
    margin: 30px 50px;
    list-style: none;
}
li.kinal span{
    display: flex;
    align-items: center;
}
li.kinal span i{
    margin-right: 20px;
    color: white;
    border-radius: 1000px;
}
li.kinal span h3{
    font-weight: 400;
}
li.kinal span i.fa-cloud-download-alt{background: #640cab; padding: 15px 13px;}
li.kinal span i.fa-tools{background: #2f17b1; padding: 15px 15px;}
li.kinal span i.fa-gift{background: #ed012f; padding: 15px 15px;}
li.kinal span i.fa-share-alt{background: #b90190; padding: 15px 16px;}
li.kinal span i.fa-bolt{background: #ff5a01; padding: 15px 18px;}
li.kinal span i.fa-wrench{background: #02939a; padding: 15px 15px;}
li.kinal p{
    padding: 10px 0px;
    color: #4c4c4c;
}
/* Amit mi tudunk nyújtani vége */

/* Felkapott Szolg */
section#felkapott{
    background: #e7e5e5;
    padding: 50px 0px 30px;
    width: 100%;
}
section#felkapott h2{
    width: 90%;
    margin: 0px auto 20px;
}
section#felkapott h2, section#felkapott p.t{
    text-align: center;
    width: 90%;
}
section#felkapott p.t{margin: auto;}
section#felkapott aside#felkapott-wrapper{
    max-width: 1200px;
    width: 100%;
    display: flex;
    margin: 70px auto 0px;
    justify-content: space-around;
    flex-wrap: wrap;
}
aside#felkapott-wrapper div#szolgaltatas{
    width: 300px;
    margin: 30px 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
div#szolgaltatas img{
    width: 202px;
}
div#szolgaltatas h3{
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
div#buttonbox{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 30px auto;
    max-width: 450px;
    width: 100%;
}
div#buttonbox a.order{
    padding: 15px 20px;
    color: #fff;
    box-sizing: border-box;
    background: #000;
    margin: 10px 10px;
    text-decoration: none;
}
div#buttonbox a i{
    margin-left: 6px;
}
div#buttonbox a.info{
    padding: 15px 20px;
    color: #fff;
    box-sizing: border-box;
    margin: 10px 10px;
    background: #019d92;
    text-decoration: none;
}
/* Felkapott szolg. vége */

/* Szolgáltatásainkról */
section#szolgaltatasainkrol{
    width: 100%;
    padding: 50px 0px;
}
section#szolgaltatasainkrol h2{
    margin-bottom: 20px;
}
section#szolgaltatasainkrol h2, section#szolgaltatasainkrol p.t{
    text-align: center;
}
section#szolgaltatasainkrol aside#szolg-wrapper{
    max-width: 1200px;
    width: 100%;
    display: flex;
    margin: 70px auto 0px;
    justify-content: space-around;
    flex-wrap: wrap;
}
section#szolgaltatasainkrol aside#szolg-wrapper li.szolg{
    width: 200px;
    margin: 30px 50px;
    list-style: none;
}
li.szolg{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
li.szolg i{
    color: white;
    font-size: 20px;
    width: 50px;
    height: 50px;
    border-radius: 1000px;
    margin-bottom: 20px;
    box-sizing: border-box;
}
li.szolg h3{
    font-weight: 400;
    width: 100%;
    margin: 0px;
    padding: 0px;
    text-align: center;
}
li.szolg i.fa-money-bill{background: #e60142; padding: 15px 13px 5px;}
li.szolg i.fa-shield-alt{background: #ff2801; padding: 15px 15px;}
li.szolg i.fa-rocket{background: #086fa1; padding: 15px 15px 5px;}
li.szolg i.fa-leaf{background: #01bb40; padding: 15px 15px 0px;}
li.szolg p{
    padding: 10px 0px;
    color: #4c4c4c;
    text-align: center;
}
/* Szolgáltatásainkról vége*/
/* Footer */
footer{
    background: #1e1e1e;
}
div#box{
    width: 250px;
    margin: 30px;
}
div#box h2 span{
    color: #dcb105;
}
div#box h2{
    color: white;
    margin-bottom: 30px;
    font-size: 18px;
}
div#box p{
    text-align: justify;
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    margin-bottom: 10px;
}
div#box p a{
    color: #d7ac00;
    text-decoration: none;
    font-weight: 400;
}
footer section#small-footer{
    background: #dcb105;
}
aside#footer-wrapper{
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 0px 10px;
    box-sizing: border-box;
}
footer section#small-footer aside#footer-wrapper{
    justify-content: space-between;
}
footer section#small-footer p{
    display: flex;
    padding: 15px 0px;
    align-items: center;
}
footer section#small-footer p img{
    margin-left: 10px;
}
/* Footer vége */


@media(max-width: 1000px){
    .carousel-indicators{
        bottom: 50px !important;
    }
    section#menu-holder{
        display: none;
    }
    section#mobile-menu{
        display: flex;
    }
}
@media(max-width: 800px){
    .carousel{
        display: none;
    }
    footer section#small-footer aside#footer-wrapper{
        display: block;
        text-align: center;
    }
    footer section#small-footer aside#footer-wrapper p{
        justify-content: center;
    }
    footer section#small-footer aside#footer-wrapper p:first-child{
        border-bottom: 1px solid rgba(0,0,0,0.1);
    }
}